go-common/app/interface/main/videoup/cmd/open_test_web_ui.sh
2019-04-22 18:49:16 +08:00

11 lines
298 B
Bash

#!/bin/bash
command -v goconvey >/dev/null 2>&1 || {
echo >&2 "required goconvey but it's not installed.";
echo "Aborting.";
echo "Please run commond: go get github.com/smartystreets/goconvey";
exit 1;
}
cd ../videoup
goconvey -excludedDirs "vendor,node_modules,rpc" -packages 1